<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>staffing</artifactId>
        <groupId>com.staffing</groupId>
        <version>3.8.8</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>wx-pay</artifactId>
    <dependencies>
        <dependency>
            <groupId>com.google.code.gson</groupId>
            <artifactId>gson</artifactId>
            <version>2.9.1</version>
        </dependency>

        <dependency>
            <groupId>com.squareup.okhttp3</groupId>
            <artifactId>okhttp</artifactId>
            <version>4.10.0</version>
        </dependency>

        <dependency>
            <groupId>org.slf4j</groupId>
            <artifactId>slf4j-api</artifactId>
            <version>1.7.36</version>
        </dependency>

        <dependency>
            <groupId>com.staffing</groupId>
            <artifactId>staffing-common</artifactId>
        </dependency>

    </dependencies>

    <dependencyManagement>
        <dependencies>



<!--            <dependency>-->
<!--                <groupId>junit</groupId>-->
<!--                <artifactId>junit</artifactId>-->
<!--                <version>2.9.1</version>-->
<!--            </dependency>-->

<!--            <dependency>-->
<!--                <groupId>org.mockito</groupId>-->
<!--                <artifactId>mockito-core</artifactId>-->
<!--                <version>2.9.1</version>-->
<!--            </dependency>-->

<!--            <dependency>-->
<!--                <groupId>com.squareup.okhttp3</groupId>-->
<!--                <artifactId>mockwebserver</artifactId>-->
<!--                <version>2.9.1</version>-->
<!--            </dependency>-->







<!--            <dependency>-->
<!--                <groupId>org.awaitility</groupId>-->
<!--                <artifactId>awaitility</artifactId>-->
<!--                <version>2.9.1</version>-->
<!--            </dependency>-->

<!--            <dependency>-->
<!--                <groupId>org.junit</groupId>-->
<!--                <artifactId>junit-bom</artifactId>-->
<!--                <version>2.9.1</version>-->
<!--            </dependency>-->

<!--            <dependency>-->
<!--                <groupId>org.junit.jupiter</groupId>-->
<!--                <artifactId>junit-jupiter</artifactId>-->
<!--                <version>2.9.1</version>-->
<!--            </dependency>-->

<!--            <dependency>-->
<!--                <groupId>org.junit.vintage</groupId>-->
<!--                <artifactId>junit-vintage-engine</artifactId>-->
<!--                <version>2.9.1</version>-->
<!--            </dependency>-->

<!--            <dependency>-->
<!--                <groupId>org.slf4j</groupId>-->
<!--                <artifactId>slf4j-simple</artifactId>-->
<!--                <version>1.7.36</version>-->
<!--            </dependency>-->


        </dependencies>
    </dependencyManagement>
</project>